@charset "iso-8859-2";
.titulek {
	font-size: x-large;
	font-style: normal;
	font-family: "Times New Roman", Times, serif;
}

.hlavni {
	font-size: large;
	font-style: normal;
	text-align: justify;
	font-family: "Times New Roman", Times, serif;
}

.hlavni_cen {
	font-size: large;
	font-family: "Times New Roman", Times, serif;
}


.hlavni_sede {
	font-style: normal;
	color: #CCCCCC;
	font-size: large;
	text-align: justify;
	font-family: "Times New Roman", Times, serif;
}

.komentar_it {
	font-size: medium;
	font-style: italic;
	font-family: "Times New Roman", Times, serif;
}
.komentar {
	font-size: medium;
	font-style: normal;
	font-family: "Times New Roman", Times, serif;
}
.rada {
	font-family: "Times New Roman", Times, serif;
	font-size: large;
	font-style: normal;
}
